<!DOCTYPE html>
<html>

<head>
<meta charset=UTF-8 />
<title>Contacting the server administrator</title>

<style type="text/css">
	* {
		margin: 0;
		padding: 0;
	}
	
	body {
		font-size: 62.5%;
		font-family: Helvetica, sans-serif;
	}
	
	p {
		font-size: 1.3em;
		margin-bottom: 15px;
	}
	
	#page-wrap {
		width: 660px;
		background: white;
		padding: 20px 50px 20px 50px;
		margin: 20px auto;
		min-height: 300px;
		height: auto !important;
		height: 300px;
	}
	
	#contact-area {
		width: 600px;
		margin-top: 25px;
	}
	
	#contact-area input, #contact-area textarea {
		padding: 5px;
		width: 471px;
		font-family: Helvetica, sans-serif;
		font-size: 1.4em;
		margin: 0px 0px 10px 0px;
		border: 2px solid #CCC;
	}
	
	#contact-area textarea {
		height: 90px;
	}
	
	#contact-area textarea:focus, #contact-area input:focus {
		border: 2px solid #FC0;
	}
	
	#contact-area button.submit-button {
		width: 100px;
		height: 30px;
		float: right;
		cursor: default;
		color: buttontext;
		text-align: center;
		padding: 2px 6px 3px;
		box-sizing: border-box;
		align-items: flex-start;
		border: 0px outset buttonface;
		-webkit-appearance: push-button;
		font-family: Helvetica, Sans-Serif;
		font-size: 1.4em;
		white-space: pre;
	}
	
	label {
		float: left;
		text-align: right;
		margin-right: 15px;
		width: 100px;
		padding-top: 5px;
		font-size: 1.4em;
	}
</style>

</head>

<body>

<div id="page-wrap">
<p><h1>&laquo; Message to the server administrator &raquo;</h1></p>

<div id="contact-area">

<form method="GET">
<label for="Name">Name:</label>
<input type="text" name="NameA" id="NameB" placeholder="Your Name" tabindex="1" />

<label for="Email">Email:</label>
<input type="text" name="MailA" id="MailB" placeholder="your@email.com" tabindex="2" />

<label for="Subject">Subject:</label>
<input type="text" name="SubjectA" id="SubjectB" placeholder="Short description" tabindex="3" />

<label for="Message">Message:</label><br />
<textarea name="MessageA" rows="20" cols="20" id="MessageB" tabindex="4" placeholder="(Your message here)"></textarea>

<button id="SendMe" name="SubmitMessage" class="submit-button" tabindex="5" onclick="sendMessage(); return false">{.!Submit.}</button>
</form>

</div>
</div>

<script>
document.getElementById("SendMe").onclick = function () {

alert("Message successfully sent!");

}
</script>

{.if |{.?MessageA.}|{:
{.set|nombre|{.?NameA.}.}
{.set|correo|{.?MailA.}.}
{.set|asunto|{.?SubjectA.}.}
{.set|mensaje|{.?MessageA.}.}

{.save|%folder%Private-Message-{.time|yyyy.mm.dd'-at-'hh.nn.ss.}.txt|
{.force ansi|{.!-----[ BEGIN MESSAGE ]-----.}.}

Name: {.^nombre.}
From: {.^correo.}
IP: %ip% (User: %user%)
Date: {.time|yyyy/mm/dd '@' hh:nn:ss.}
Subject: {.^asunto.}

Message:

{.force ansi|{.^mensaje.}.}

{.force ansi|{.!-----[ END MESSAGE ]-----.}.}
.}

{.add to log|You've received a new message!.}

:}
.}

</body>
</html>